<NotepadPlus>
    <Session activeView="0">
        <mainView activeIndex="4">
            <File firstVisibleLine="0" xOffset="0" scrollWidth="1026" startPos="870" endPos="883" selMode="0" lang="Assembly" encoding="-1" filename="Z:\Sources\CA_LookupTables.asm" backupFilePath="" originalFileLastModifTimestamp="1557747703" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="1090" startPos="0" endPos="0" selMode="0" lang="Assembly" encoding="-1" filename="Z:\Sources\CA_StockScreen.asm" backupFilePath="" originalFileLastModifTimestamp="1558270486" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="546" startPos="320" endPos="338" selMode="0" lang="Assembly" encoding="-1" filename="z:\Sources\CA_Cursor.asm" backupFilePath="" originalFileLastModifTimestamp="1555580904" />
            <File firstVisibleLine="131" xOffset="0" scrollWidth="1090" startPos="1893" endPos="1906" selMode="0" lang="Assembly" encoding="-1" filename="Z:\Sources\CA_WeaponScreen.asm" backupFilePath="" originalFileLastModifTimestamp="1558303747" />
            <File firstVisibleLine="284" xOffset="0" scrollWidth="1026" startPos="4126" endPos="4126" selMode="0" lang="Assembly" encoding="-1" filename="Z:\Sources\CA_Galaxy.asm" backupFilePath="" originalFileLastModifTimestamp="1558441569" />
            <File firstVisibleLine="126" xOffset="0" scrollWidth="538" startPos="1993" endPos="1997" selMode="0" lang="Assembly" encoding="-1" filename="z:\Sources\CA_Universe.asm" backupFilePath="" originalFileLastModifTimestamp="1558437273" />
            <File firstVisibleLine="139" xOffset="0" scrollWidth="802" startPos="5830" endPos="5830" selMode="0" lang="Assembly" encoding="-1" filename="Z:\Sources\CA_RamData.Asm" backupFilePath="" originalFileLastModifTimestamp="1558441330" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="1370" startPos="240" endPos="240" selMode="0" lang="Assembly" encoding="-1" filename="Z:\Sources\CA.asm" backupFilePath="" originalFileLastModifTimestamp="1558440821" />
            <File firstVisibleLine="319" xOffset="0" scrollWidth="640" startPos="4915" endPos="4933" selMode="0" lang="Assembly" encoding="-1" filename="z:\Sources\CA_PowerScreen.asm" backupFilePath="" originalFileLastModifTimestamp="1558301467" />
            <File firstVisibleLine="0" xOffset="0" scrollWidth="208" startPos="0" endPos="8" selMode="0" lang="Assembly" encoding="-1" filename="z:\Sources\CA_DoRandom.asm" backupFilePath="" originalFileLastModifTimestamp="1556793387" />
        </mainView>
        <subView activeIndex="0" />
    </Session>
</NotepadPlus>
